version: 1.6.1
files:
  - url: Koodo-Reader-1.6.1-x86_64.AppImage
    sha512: M/PIL9Y7MkkyRQfGSvf+jncXT3R+4GxBGt4h5i7ZkPITqmikghs2ntmjOiLNzo0vEaZU9l+zjArybYMYhfpfcg==
    size: 90380040
    blockMapSize: 96028
path: Koodo-Reader-1.6.1-x86_64.AppImage
sha512: M/PIL9Y7MkkyRQfGSvf+jncXT3R+4GxBGt4h5i7ZkPITqmikghs2ntmjOiLNzo0vEaZU9l+zjArybYMYhfpfcg==
releaseDate: '2023-12-17T07:20:29.445Z'
